<?php
/**
 * This footer file is shared by all MythWeb modules.
 *
 * @url         $URL: http://svn.mythtv.org/svn/tags/release-0-24/mythplugins/mythweb/modules/_shared/tmpl/default/footer.php $
 * @date        $Date: 2010-06-07 23:16:18 -0700 (Mon, 07 Jun 2010) $
 * @version     $Revision: 25044 $
 * @author      $Author: kormoc $
 * @license     GPL
 *
 * @package     MythWeb
 *
/**/

// Display footnotes
    global $Footnotes;
    if (is_array($Footnotes)) {
        foreach ($Footnotes as $note) {
            echo $note;
        }
    }
?>

<div id="ajax_working" class="hidden">
 <?php echo t('$1 requests pending.', '<span id="ajax_num_requests">0</span>'); ?>
</div>

</body>
</html>

<?php
    flush();
